Bug 55645 - [41cat] Wrong tab gets focus in Java Editor
[41cat] Wrong tab gets focus in Java Editor
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
4.x
Other Linux
: P3 (vote)
: 4.x
Assigned To: Milos Kleint
issues@platform
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 02:16 UTC by johnzoet
Modified: 2008-12-22 10:57 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description johnzoet 2005-03-01 02:16:35 UTC
[ JDK VERSION : J2SE 1.5.0_01 ]

A file tab is at the far right end of the Java 
Editor. 
When I click on that tab, not the selected tab 
gets focus, but the following tab. 
I will lodge this as a bug.
Comment 1 Martin Roskanin 2005-03-01 08:38:41 UTC
it is openide/core issue, reassigning.
Comment 2 Milos Kleint 2005-03-03 06:39:58 UTC
reassigning
Comment 3 Milos Kleint 2005-03-03 14:50:48 UTC
rollbacking #52877 because it was causing problems for
ScrollingTabdisplayer. (#55645)
basically calling the tabselection change from AWT listener and moving
the component under th hood before the actual component's tab mouse
listener got a chance to react, caused it to react on wrong data and
select another tab
Comment 4 Petr Chytil 2007-01-02 18:29:23 UTC
closed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo